---
term: dahabusim
slug: dahabusim
alt forms: []
search terms:
  glb:
  - dahabusim
  eng:
  - golden
  epo:
  - oreca
  spa:
  - dorado
ipa: daxabuˈsim
ipa link: http://ipa-reader.xyz/?text=daxabuˈsim&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: golden
  epo: oreca
  spa: dorado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - golden
  epo:
  - - oreca
  spa:
  - - dorado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - dahabu
  - +
  - -sim
  derived trans:
  - slug: dahabu
    text: dahabu
    word class: b
    trans:
      eng: gold, Au
      epo: oro
      spa: oro, Au, criso-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -sim
    text: -sim
    word class: t xfik
    trans:
      eng: -like, -ish (<em>added to nouns</em>)
      epo: -eca; -ece
      spa: parecido a, -esco (<em>agregado a sustantivos</em>), -do (<em>con aspecto
        de</em>), -to, -so, -cho, -ento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
synonyms:
- dahabukolordo
rhyme:
  alim:
    word class: b.oj
    term: alim
    eng: instruction, teaching; teach, instruct
    epo: instruo; instrui
    spa: instrucci&oacute;n, ense&ntilde;anza; ense&ntilde;ar, instruir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  askeritim:
    word class: b
    term: askeritim
    eng: army
    epo: armeo
    spa: ej&eacute;rcito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  asosyatim:
    word class: b
    term: asosyatim
    eng: association
    epo: asocio
    spa: asociaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bodontim:
    word class: b
    term: bodontim
    eng: mob, rabble
    epo: tumultantaro
    spa: turba, horda, multitud, tumulto, muchedumbre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymuhim:
    word class: t
    term: daymuhim
    eng: essential, crucial, critical, imperative, gravely important, greatly important,
      (of) grave importance, (of) great importance
    epo: gravega; gravege
    spa: esencial, crucial, cr&iacute;tico, decisivo, de gran importancia, grave;
      crucialmente, decisivamente, gravemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denim:
    word class: b
    term: denim
    eng: denim
    epo: ĝinzoŝtofo, denimo
    spa: mezclilla, tela tejana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dualim:
    word class: b
    term: dualim
    eng: (act of) teaching
    epo: instruado
    spa: ense&ntilde;anza (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergotim:
    word class: b
    term: ergotim
    eng: staff, personnel, crew
    epo: laborantaro, dungitaro
    spa: personal, elenco, equipo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ergouncutim:
    word class: b
    term: ergouncutim
    eng: union, labor union, trade union
    epo: sindikato
    spa: sindicato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  etnotim:
    word class: b
    term: etnotim
    eng: ethnic group, ethnicity
    epo: etna grupo, etno
    spa: etnia, grupo &eacute;tnico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haberitim:
    word class: b
    term: haberitim
    eng: press
    epo: ĵurnalistaro
    spa: prensa (<em>periodismo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hawanavitim:
    word class: b
    term: hawanavitim
    eng: airline
    epo: flugkompanio
    spa: aerol&iacute;nea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  historimuhim:
    word class: t
    term: historimuhim
    eng: historic
    epo: historie grava; de historia graveco
    spa: hist&oacute;rico, trascendente, relevante, importante hist&oacute;ricamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hukimutim:
    word class: b
    term: hukimutim
    eng: tribunal, court of law
    epo: juĝistaro
    spa: juzgado, corte de justicia, tribunal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jangetim:
    word class: b
    term: jangetim
    eng: military, armed forces
    epo: armeo, armitaj fortoj, soldatoj
    spa: ej&eacute;rcito, fuerzas armadas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juitim:
    word class: b
    term: juitim
    eng: audience, spectators
    epo: atentantaro, aŭskultantaro, spektantaro, aŭdienco
    spa: audiencia, espectadores
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komuntim:
    word class: b
    term: komuntim
    eng: community
    epo: komunumo
    spa: comunidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krasitim:
    word class: b
    term: krasitim
    eng: government
    epo: registaro
    spa: gobierno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lalatim:
    word class: b
    term: lalatim
    eng: boy band, girlgroup
    epo: knaba muzikgrupo, knabina muzikgrupo
    spa: coro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  leim:
    word class: b.oj
    term: leim
    eng: glue; glue
    epo: gluo, gluaĵo; glui
    spa: pegamento, pega, cola; pegar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxim:
    word class: m
    term: maxim
    eng: (the) most
    epo: plej
    spa: el m&aacute;s, m&aacute;s (<em>de manera m&aacute;xima</em>), m&aacute;ximamente,
      m&aacute;xime
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minim:
    word class: m
    term: minim
    eng: (the) least
    epo: malplej
    spa: el menos, menos (<em>de manera m&iacute;nima</em>), m&iacute;nimamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muhim:
    word class: t
    term: muhim
    eng: important, serious, significant; importantly, seriously, significantly
    epo: grava; grave
    spa: importante, serio, significativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  musikatim:
    word class: b
    term: musikatim
    eng: (musical) band
    epo: muzikistaro
    spa: banda (musical)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasihatim:
    word class: b
    term: nasihatim
    eng: council, cabinet
    epo: konsilantaro
    spa: consejo (<em>grupo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenmuhim:
    word class: t
    term: nenmuhim
    eng: unimportant; unimportantly
    epo: negrava, malgrave; negrave
    spa: sin importancia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oretim:
    word class: b
    term: oretim
    eng: audience
    epo: aŭdantaro, aŭdienco
    spa: audiencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  organisatim:
    word class: b
    term: organisatim
    eng: organization, organisation, institution
    epo: organizaĵo, organizo
    spa: organizaci&oacute;n, instituci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahim:
    word class: b
    term: rahim
    eng: uterus, womb
    epo: utero
    spa: matriz, &uacute;tero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sosyaltim:
    word class: b
    term: sosyaltim
    eng: society
    epo: societo
    spa: sociedad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamaduntim:
    word class: b
    term: tamaduntim
    eng: civilization
    epo: civilizo, civilizacio
    spa: civilizaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taraftim:
    word class: b
    term: taraftim
    eng: (political) party
    epo: partio
    spa: partido pol&iacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tim:
    word class: b
    term: tim
    eng: team
    epo: teamo
    spa: equipo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonatatim:
    word class: b
    term: tonatatim
    eng: 'assembly '
    epo: kunveno, kunvenantaro
    spa: asamblea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uncutim:
    word class: b
    term: uncutim
    eng: union, league
    epo: unio, unuiĝo, ligo, sindikato
    spa: uni&oacute;n, liga (<em>organizaci&oacute;n</em>), alianza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  waziritim:
    word class: b
    term: waziritim
    eng: cabinet
    epo: ministraro, kabineto
    spa: gabinete (ministerial), consejo (de ministros)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yexim:
    word class: b
    term: yexim
    eng: jade
    epo: jado
    spa: jade
    deu: Jade
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -sim
- sim
...
